/* RESPONSIVE**********************************************************************************************************************************************************
================================================== */
/* MOBILE VERSION (< 1000px) *********************************************************
================================================== */
@media only screen and (max-width: 1000px) {
@keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@-moz-keyframes fadeIn { /* Firefox */
from {
opacity:0;
}
to {
opacity:1;
}
}
@-webkit-keyframes fadeIn { /* Safari and Chrome */
from {
opacity:0;
}
to {
opacity:1;
}
}
@-o-keyframes fadeIn { /* Opera */
from {
opacity:0;
}
to {
opacity: 1;
}
}
.image-product {
-webkit-animation: fadeIn 1s;
animation: fadeIn 1s;
}
.order .image-product figure {min-height: 300px; min-width: 280px;}
.order .image-product figure {position: absolute;}
.order .title-order {margin-top: 10px;}
.faq-article img { float: none; width: 100%; margin-bottom: 10px;}
.faq-article .span_3_of_12 { position: relative;  max-width: none; }
#idw-anim, .absolute-type {    position: absolute; margin-top:87%;}
#slideit-cookie section {
bottom: 95px;}
.cadre { overflow: visible; }
.cloudzoom, .span_5_of_12 img { max-width: 75%; margin: auto; }
.time h6 { width: 100%; text-align: center; font-size: 2rem; }
.time { width: 100%; text-align: center; }
.wrapper-for-old-site h1 { font-size: 2rem; margin: 0; font-weight: 300; line-height: 1.3; }
.bloc-prix .btn { width: 100%; box-shadow: none; }
.achat button { margin-left: 0; font-size: 2rem; }
.input-prix { border: 1px solid #cacaca; }
.achat input, .achat fieldset { display: block; float: left; margin: 0; }
.achat fieldset { width: 25%; float: none; margin: 0; max-width: none; padding: 0; }
.achat .input-prix { width: 75%; max-height: 100%; max-width: 100%; }
.achat .mini { padding: 10px; font-size: 1.6rem; }
.achat .mini:first-child { margin-top: 0; }
.bloc-prix .btn .icon-arrow-right { color: #fff; }
.legend { font-size: 1.2rem; }
.cote-list #form_millesime { width: 100px; }
.detail { background-color: rgba(255,255,255,1); border: none; width: 90%; padding-top: 10px; box-shadow: none; }
.bloc-prix, .modif, #compte_a_rebours { box-shadow: none; padding: 0; }
#compte_a_rebours { min-width: 0; }
.icon-alarm, .icon-info { font-size: 2rem; }
.bloc-prix .prix-fixe { width: 100%; display: block; text-align: center; }
.bloc-prix { background-color: transparent; }
#header-cote .bloc-cote, #header-cote small {position: relative; float: none; top: 0; right: 0;}
#header-cote .cote-bloc, .note-cote {height: auto;}
#header-cote .vintage-list {padding-left: 25px; height: 150px; overflow-y: visible;}
#result-item .price {
font-size: 14px;letter-spacing: 0.5px !important; margin-top: 20px;}
.prixBarre {font-size: 15px !important;}
#header-cote .clear-max {
height: 10px
}
#header-cote .button,
#header-cote .owl-prev,
#promo-banner-02,
#barChart {
display: none
}
#header-cote #formHome,
#header-cote .fieldcontainer {
width: 100%;
max-width: 100%;
}
#header-cote .span_4_of_12, #header-cote .span_6_of_12  {
margin-bottom: 30px
}
.wine-info img {
margin: auto;
float: none;
display: block;
}
.flag-mobile li {
display: inline-block
}
.flag-mobile {
padding-left: 15px
}
.flag-mobile .flag {
padding: 0px;
margin-right: 5px;
}
.bg-saga form {
padding: 10px
}
.owl-theme .owl-controls .owl-page span,
.banner-00,
.hide-for-mobile,
.new-wine .triangle,
.new-wine #tabs4 #nav-item li:last-of-type,
.sticker-promo,
#content-login .log:before,
nav .button-flat:before,
nav .button-flat:after{
display: none
}
.wsmenu > .wsmenu-list > .border-select > .for-mobile {
position: relative
}
.wsmenu > .wsmenu-list > .border-select:hover > .for-mobile {
color: #fff
}
.result-item-order {
padding: 20px;
text-align: center;
}
.result-item-order .span_7_of_12 {
border: none
}
.result-item-order .button-flat {
display: block;
text-align: center;
}
.result-item-order h3 {
font-size: 2rem
}
.custom2 figure {
min-height: 140px
}
#result-item .span_8_of_12 {
max-width: 60%
}
#result-item .span_2_of_12 {
max-width: 20%
}
.bg-img {
min-height: 120px
}
.c-mask {
display: none
}
.c-menu__close {
background-color: #d44457
}
.c-buttons {
text-align: left;
display: block;
float: left;
}
#result-right .result-bar {
background: #2d2d37;
width: 100%;
display: block;
height: 32px;
}
#result-item .medium {
padding: 6px 20px;
width: 100%;
}
#content-login .wsmenu-submenu {
display: block
}
#result-item h2 {
font-size: 1em
}
#promo-banner-01 aside,
#promo-banner-02 aside {
font-size: 1.5rem
}
.pagingV3 {
float: right;
display: block;
position: relative;
top: 0;
margin-bottom: 0;
}
.pagingV2 {
width: 100%;
display: block;
position: relative;
}
.pagination {
padding-right: 0
}
.custom1 .owl-item .title-content,
.custom3 .owl-item .title-content {
font-size: 1.6rem;
margin-top: 35%;
}
.search-cote .bg_cote h1 {
margin-top: 50px;
font-size: 1.8rem;
}
.search-cote .bg_cote #formCote {
max-width: 100%;
padding: 0;
}
.search-cote #formCote {
background-color: transparent
}
.search-cote .cote-input p {
font-size: 1.1rem
}
.search-cote .bg_cote {
background: url("../img/cote/bg-cote-4.jpg")0 -0px;
background-repeat: no-repeat;
width: 100%;
background-size: cover;
height: 200px;
min-height: 200px;
display: block;
height: 400px;
height: 100%;
}
.clear3 {
height: 2rem;
}
#slideit-cookie label {
float: right;
}
#content-search, #content-search-2 {
background-color: transparent;
margin: 0;
padding: 5px;
float: none
}
#searchbtn, #searchbtn3, #searchbtn4 {top:9px;}
#content-search .searchfield, #content-search-2 .searchfield {
border: none;
}
#content-search::-webkit-input-placeholder, #content-search-2::-webkit-input-placeholder {
/* Chrome/Opera/Safari */
color: #cacaca;
}
#content-search::-moz-placeholder,  #content-search-2::-moz-placeholder {
/* Firefox 19+ */
color: #cacaca;
}
#content-search:-ms-input-placeholder, #content-search-2:-ms-input-placeholder {
/* IE 10+ */
color: #cacaca;
}
#content-search:-moz-placeholder, #content-search-2:-moz-placeholder  {
/* Firefox 18- */
color: #cacaca;
}
.content-4 .span_4_of_12 {
height: auto
}
.wrapper {
padding: 0 3%;
box-sizing: border-box;
}
.wrapper h2 {
font-size: 2rem;
}
.blog-flux time span {
font-size: 1.5rem
}
.blog-flux time {
padding: 18px 10px
}
footer .social-space li {
margin: 6px
}
.cote-search #searchbtn {
right: 10px
}
.NotGeneric-Title {
font-size: 2.1rem;
text-transform: uppercase;
}
.new-wine #tabs4 h3 {
font-size: 1.7rem
}
.new-wine .wrapper-hide li {
width: 30%
}
.new-wine #tabs4 #nav-item li a {
min-width: 120px
}
.new-wine #tabs_container li {
margin-left: 3%
}
#tabs4 #tabs_container {
min-height: 1300px
}
.new-wine #tabs4 ul li {
margin-bottom: 10px
}
#nav-item {
padding-left: 0
}
.baseline h1 {
padding: 10px;         font-size: 1.7rem;
display:none;
}
.col {
margin: 1% 0
}
.span_1_of_12,
.span_2_of_12,
.span_3_of_12,
.span_4_of_12,
.span_5_of_12,
.span_6_of_12,
.span_7_of_12,
.span_8_of_12,
.span_9_of_12,
.span_10_of_12,
.span_11_of_12,
.span_12_of_12 {
width: 100%
}
.wsmenu-list > li:hover>a {
background-color: rgba(0, 0, 0, 0.08);
text-decoration: none;
}
.hometext {
display: inline-block
}
.megacollink {
width: 96%;
margin: 0 2%;
}
.megacolimage {
width: 90%;
margin: 0 5%;
}
.typographylinks {
width: 98%;
margin: 0 1%;
}
.typographydiv {
width: 86%;
margin: 0 7%;
}
.mainmapdiv {
width: 90%;
margin: 0 5%;
}
.overlapblackbg {
left: 0;
width: 100%;
height: 100%;
position: fixed;
top: 0;
display: none;
background-color: rgba(0, 0, 0, 0.8);
cursor: pointer;
}
.overlapblackbg.menuopen {
display: block
}
.wsmenu-submenu > li:hover>a {
background-color: #7b7b7b;
color: #666;
}
.wsmenu > .wsmenu-list > li > a.active {
color: #666;
background-color: rgba(0, 0, 0, 0.08);
}
.wsmenu > .wsmenu-list > li > a:hover {
color: #666;
background-color: rgba(0, 0, 0, 0.08);
}
.wsmenu-list li:hover .wsmenu-submenu {
display: none
}
.wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub {
display: none
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub {
display: none;
list-style: none;
padding: 2px;
border: solid 1px #eee;
background-color: #fff;
}
.wsmenu-list li:first-child a {
-webkit-border-radius: 0 0 0 0;
-moz-border-radius: 0;
border-radius: 0 0 0 0;
}
.wsmenu-list li:last-child a {
-webkit-border-radius: 0 4px 0 0;
-moz-border-radius: 0;
border-radius: 0 0 0 0;
border-right: 0 solid;
}
.innerpnd {
padding: 0
}
.typography-text {
padding: 10px 0
}
.wsmenucontainer {
overflow: hidden;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
/* ===[ Mobile click to drop arrow ]=== */
.wsmenu-click {
height: 43px;
position: absolute;
top: 0;
right: 0;
display: block;
cursor: pointer;
width: 100%;
}
.wsmenu-click i {
display: block;
height: 23px;
width: 25px;
margin-top: 11px;
margin-right: 8px;
background-size: 25px;
color: rgba(0, 0, 0, 0.25);
float: right;
}
.wsmenu-rotate {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}
/* ===[ 2nd UL Style ]=== */
.wsmenu-submenu-sub {
width: 100%;
position: static;
left: 100%;
top: 0;
display: none;
margin: 0;
padding: 0;
border: solid 0;
transform: none;
opacity: 1;
visibility: visible;
}
.wsmenu-submenu-sub li {
margin: 0;
padding: 0;
position: relative;
}
.wsmenu-submenu-sub a {
display: block;
padding: 10px 25px;
border-bottom: solid 1px #ccc;
font-weight: 400;
overflow: auto;
}
.wsmenu-submenu-sub li a.active {
color: #000
}
#advance_search_part {padding-bottom: 50px;}
.search-bar-left h5 {margin-bottom: 30px;}
.wsmenu-submenu-sub li:hover>a {
background-color: #333;
color: #fff;
}
.wsmenu-list > li > a .fa {
margin-right: 6px
}
.wsmenu-submenu-sub-sub {
width: 100%;
position: static;
left: 100%;
top: 0;
display: none;
margin: 0;
padding: 0;
border: solid 0;
transform: none;
opacity: 1;
visibility: visible;
}
.wsmenu-submenu-sub-sub li {
margin: 0
}
.wsmenu-submenu-sub-sub a {
display: block;
color: #000;
padding: 10px 25px;
background: #000;
border-bottom: solid 1px #ccc;
font-weight: 400;
}
.wsmenu-submenu-sub-sub li a.active {
color: #000
}
.wsmenu-submenu-sub-sub li:hover>a {
background-color: #606060;
color: #fff;
}
.wsmenu .wsmenu-list {
height: 100%;
overflow-y: auto;
display: block;
}
.wsmenu .wsmenu-list > .border-select {
width: 240px;
display: block;
float: none;
border-right: none;
position: relative;
white-space: inherit;
}
.wsmenu > .wsmenu-list > .border-select > a {
padding: 9px 32px 9px 17px;
text-align: left;
border-right: solid 0;
color: #fff;
line-height: 25px;
border-bottom: 1px solid;
border-bottom-color: rgba(0, 0, 0, 0.13);
position: static;
line-height: 2.3;
}
.wsmenu-list > li > form {margin-bottom:5px; }
.no-static {
position: relative
}
.wsmenu > .wsmenu-list > li > a > .fa {
color: #bfbfbf
}
.wsmenu .wsmenu-list li a .arrow:after {
display: none
}
.wsmenu .wsmenu-list li ul li a .fa.fa-caret-right {
color: #8E8E8E
}
#devise {
color: #fff;}
#searchbtn, #searchbtn3, #searchbtn4 { background:transparent url(../img/item/search-w.svg) center center no-repeat; }
.no-flag li {
padding: 0 3px;}
.menuopen .no-flag {padding-left: 16px;}
.fieldcontainer input::placeholder{    color: rgba(255, 255, 255, 0.5); !important;}
.mobile-sub .wsmenu-submenu {
transform: none;
opacity: 1;
display: none;
position: relative;
top: 0;
background-color: #333;
border: solid 1px #ccc;
padding: 0;
visibility: visible;
}
.mobile-sub .wsmenu-submenu li a {
background-color: transparent;
height: 46px;
padding: 8px 0 8px 18px;
color: #8E8E8E;
}
.mobile-sub .wsmenu-submenu li a:hover {
background-color: #e7e7e7;
color: #666;
text-decoration: underline;
}
.mobile-sub .wsmenu-submenu li:hover>a {
background-color: #e7e7e7;
color: #666;
}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a {
line-height: 20px;
height: 36px;
background-color: #e7e7e7;
border-bottom: none;
padding-left: 28px;
}
.mobile-sub .wsmenu-submenu-sub-sub li a {
line-height: 20px;
height: 36px;
background-color: #e7e7e7;
border-bottom: none;
padding-left: 38px;
color: #8e8e8e;
}
.mrginleft {
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}
.wsmenu-list .megamenu {
background-color: #e7e7e7;
color: #666;
display: none;
position: relative;
top: 0;
padding: 0;
border: solid 0;
transform: none;
opacity: 1;
visibility: visible;
}
.wsmenu-list li:hover .megamenu {
display: none;
position: relative;
top: 0;
}
.megamenu .title {
color: #666;
padding: 10px 8px 10px 0;
}
.halfdiv .title {
padding-left: 15px
}
.megamenu > ul {
width: 100%;
margin: 0;
padding: 0;
}
.megamenu > ul > li > a {
padding: 9px 14px;
line-height: normal;
background-color: #e7e7e7;
color: #666;
}
.megamenu > ul > li > a:hover {
background-color: #000
}
.ad-style {
width: 100%
}
.megamenu ul li.title {
line-height: 26px;
color: #666;
margin: 0;
padding: 7px 13px;
border-bottom: 1px solid #ccc;
background-color: transparent;
}
.halfdiv {
width: 100%;
display: block;
}
.menu_form {
padding: 10px 10px 63px;
background-color: #e7e7e7;
}
.menu_form input[type="button"] {
width: 46%
}
.menu_form input[type="submit"] {
width: 46%
}
.menu_form textarea {
min-height: 100px
}
.wsmenu {
width: 0;
height: 100%;
position: fixed;
right: -1px;
top: 0;
margin: 0;
border-radius: 0;
z-index: 2800;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
background-color:#2d2d37;
border-left: 1px solid rgba(0, 0, 0, 0.7);
}
/* ===[ Nav Expanding Open Effect ]=== */
.wsmenu.menuopen {
width: 240px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}
.wsmenu.menuclose {
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}
/* ===[ Navigation arrow Animation ]=== */
.animated-arrow {
position: fixed;
right: 0;
top: 0;
z-index: 1000;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
cursor: pointer;
padding: 13px 35px 16px 0;
margin: 15px 10px 0 15px;
}
.cbp-spmenu-right.cbp-spmenu-open {
z-index: 1001;
}
.callusicon {
color: #c9c9c9;
height: 25px;
position: fixed;
right: 15px;
top: 13px;
width: 25px;
z-index: 2;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
.callusicon:focus,
callusicon:hover {
color: #fff
}
.mrginleft .callusicon {
display: none
}
.wsmenuexpandermain .menuopen {
right: 240px;
margin-top: 4px;
}
.smallogo {
width: 100%;
display: block;
text-align: center;
padding-top: 9px;
position: fixed;
z-index: 0;
height: 52px;
background: #262626;
background: -moz-linear-gradient(top, #262626 0, #1c1c1c 50%, #262626 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(50%, #1c1c1c), color-stop(100%, #262626));
background: -webkit-linear-gradient(top, #262626 0, #1c1c1c 50%, #262626 100%);
background: -o-linear-gradient(top, #262626 0, #1c1c1c 50%, #262626 100%);
background: -ms-linear-gradient(top, #262626 0, #1c1c1c 50%, #262626 100%);
background: linear-gradient(to bottom, #262626 0, #1c1c1c 50%, #262626 100%);
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
}
.animated-arrow span,
.animated-arrow span:before,
.animated-arrow span:after {
cursor: pointer;
height: 3px;
width: 23px;
position: absolute;
background: #fff;
display: block;
content: '';
transition: all 500ms ease-in-out;
}
.animated-arrow.menuopen span:before,
.animated-arrow.active span:after {
top: 7px
}
.animated-arrow span:before {
top: -7px
}
.animated-arrow span:after {
bottom: -7px
}
.animated-arrow.menuopen span {
background-color: transparent
}
.animated-arrow.menuopen span:before {
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
bottom: 0;
}
.animated-arrow.menuopen span:after {
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}
/* ===[ Animation None ]=== */
.wsmenu-list li > .wsmenu-submenu {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
background-color: #fff;
border: none;
background-color: rgba(230, 230, 230, 0.05);
}
.wsmenu-list li:hover > .wsmenu-submenu {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
}
.wsmenu-submenu li > .wsmenu-submenu-sub {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
}
.wsmenu-submenu li:hover > .wsmenu-submenu-sub {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
opacity: 1;
}
.wsmenu-submenu-sub li > .wsmenu-submenu-sub-sub {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
opacity: 1;
}
.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
opacity: 1;
}
.wsmenu-list li > .megamenu {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
opacity: 1;
}
.wsmenu-list li:hover > .megamenu {
-o-transform: none;
-moz-transform: none;
-webkit-transform: none;
transform: none;
visibility: visible;
opacity: 1;
}
#content-login {
width: 100%;
display: block;
padding: 6%;
}
#content-login a:last-of-type {
margin-top: 10px
}
.slider,
.overlapblackbg {
z-index: 1
}
.wsmenu-list > li:hover> a {
background-color: #d44457
}
.mobile-only {
display: inline-block
}
.logo-mobile {
padding: 10px
}
#content-right,
.mobile-hide,
.select {
display: none
}
.section {
clear: both;
margin: 0;
}
.tp-caption h4 {
font-size: 1.4rem;
line-height: 20px;
}
.tp-bannertimer {
margin-top: 0;
top: 0;
}
.slider {
overflow: hidden;
min-height: 310px;
}
.wsmenu > .wsmenu-list > li > a {
color: #333;
text-transform: uppercase;
}
.wsmenu .wsmenu-list > li {
border-bottom: 1px solid rgba(255, 255, 255, 0.10)
}
.bigmegamenu {
margin-top: 0
}
.header {
border-bottom: none;
position: static;
width: 100%;
z-index: 100;
box-sizing: border-box;
background-color:#2d2d37;
}
.wsmenu-list > li:first-of-type {
background-color: #000
}
.wsmenu-list > li:first-of-type a {
margin: 0
}
.searchfield {
width: 100%;
padding: 15px;
background-color: rgba(0,0,0,0.2);
border: 1px solid rgba(0,0,0,0.3) !important;
}
#searchbtn {
right: 5px;
top: 8px;
}
.wsmenu-list > li > a {
margin-top: 0
}
#slideit-cookie section .wrap {
text-align: left
}
#slideit-cookie .links a {
width: 100%;
display: block;
margin: 0;
}
#slideit-cookie p.copyright {
width: 100%
float: left;
margin: 10px 0 0;
}
#slideit-cookie * {
text-align: left
}
.custom2 .sale {
font-size: 1.1rem
}
.clear-nav {
clear: both;
height: 0.5rem;
}
}
@media only screen and (min-width:1000px) and (max-width:1600px) {
header .wsmenu-list #content-login {
right: 100px;
position: absolute;
}
}
@media screen and (max-width: 1279px) { #promo-banner-03 .promo {display: none;}
#promo-banner-03 a { position: relative; margin: auto; max-width: 170px; display: block; margin-top: 20px;}
#promo-banner-03  aside {padding-bottom: 20px;}
}
/* ===[ Entre 1000px & 1280px ********************************************************* ]=== */
@media only screen and (min-width:1000px) and (max-width:1279px) {
svg:not(: root) {
max-width: 40px;
overflow: hidden;
}
.custom2 figure {
min-height: 140px
}
.new-wine-item img {
height: 123px
}
#content-search, #content-search-2 {
max-width: 300px
}
.header .wsmenu-list #content-login {
margin-right: 0;
}
svg:not(:root) {
max-width: 40px;
overflow: hidden;
}
.wsmenu-list > li > a > .fa, .hidden-mobile {
display: none
}
.hometext {
display: block
}
.wsmenu {
width: 100%;
position: relative;
}
.bigmegamenu {
position: static
}
.wsmenu-list li a {
white-space: nowrap;
padding-left: 4px;
padding-right: 10px;
}
.megacollink {
width: 48%;
margin: 1%;
}
.typographylinks {
width: 48%;
margin: 1%;
}
header .button-flat:before,
header .log:after,
header .arrow:after {
display: none
}
header .wsmenu-list #content-login {
margin-right: 0px;
position: absolute;
}
.custom1 .owl-item .title-content,
.custom3 .owl-item .title-content {
font-size: 1.8rem;
margin-top: 35%;
}
.bg-img {
min-height: none
}
}
/* ALL Width *********************************************************
================================================== */
@media only screen and (min-width: 768px) {
.cd-top {
right: 20px;
bottom: 20px;
}
}
@media only screen and (max-width: 1024px) {
.custom3 img,
.custom1 img {
width: auto
}
.wsmenu-submenu-sub {
min-width: 600px;
width: 600px;
}
.wrapper,
.wrapper-for-old-site {
max-width: 900px;
margin: auto;
}
section .baseline {
bottom: -100px !important;
}
.content-2 .col:first-child {margin-top: 100px !important;}
.cd-slider-nav a { font-size: 1.2rem !important; }
}
@media only screen and (min-width: 1024px) {
.cd-top {
height: 60px;
width: 60px;
right: 30px;
bottom: 30px;
}
}
@media only screen and (min-width:1380px) {
.wsmenu-submenu-sub {
width: 850px
}
#nav-item .tabulous_active {
color: #fff
}
.header .wsmenu-list #content-login {
float: right
}
.button-flat {
min-width: 14em
}
.slider {
height: 500px
}
}
@media only screen and (max-width:1380px) {
.header .wsmenu-list #content-login {
margin-right: 0px
}
header .log:after,
header .arrow:after,
header .button-flat:before {
display: none
}
header .wsmenu-list li .button-flat {
min-width: 1em;
padding-left: 5px;
padding-right: 8px;
text-align: center;
color: #fff;
}
}
@media screen and (max-width: 50em) {
.grid figure {
display: inline-block;
float: none;
margin: 10px auto;
width: 100%;
}
}
@media screen and (max-width: 726px) {
footer .searchfield {
width: 100%
}
footer {
margin-top: 50px
}
footer .button-flat {
width: 100%;
padding: auto;
}
footer input[type="button"] {
text-align: center;
display: inline;
}
#tabs4 #tabs_container {
min-height: 900px
}
.new-wine #tabs4 h3 {
font-size: 1.2rem
}
.new-wine #tabs4 #nav-item li a {
min-width: 78px
}
.step-by-step .type-sale {width: auto;}
.sous-menu-myidealwine li a {font-size: 1rem;}
.banner-GT p span {padding: 0.5vh;}
}
@media screen and (max-width: 320px) {
#tabs4 #tabs_container {
min-height: 800px
}
}